format_version: '1.0'

repository_url: https://github.com/etlegacy/etlegacy

sequence:
  base_version:
    input_file: '1886c9f5.zip'
    commit_sha1: 1886c9f5f04c4ddb8b6cc3536519e913c069606d
  fix_attempt:
    - input_file: '9d859b4f.diff'
      commit_sha1: 9d859b4f44f4ee8d80b34a5a669db6f188554120
    - input_file: 'bcec16dd.diff'
      commit_sha1: bcec16ddd8a2e38aa53452ebad6fcc8a42ed530d
    - input_file: '8b671c70.diff'
      commit_sha1: 8b671c70d66a36f5b7e5c04e6f474f9777e603f3
    
  expected_fix:
    input_file: 'd5399a21.diff'
    commit_sha1: d5399a21dec515722ae3e05f6e79635824125e5b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/etlegacy/etlegacy/issues/1492
